.yfx7dikdnu {
    border-width: 2px;
}

img,
.card-wrap,
.h2yrco3znn,
.video-wrapper,
.mbr-figure iframe,
.google-map iframe,
.slide-content,
.plan,
.r7z6f5umqm,
.vawciy09g9 {
    border-radius: 2rem !important;
}

.video-wrapper {
    overflow: hidden;
}

body {
    background-color: #f4fafe;
}

body {
    font-family: Source Serif 4;
}

.uy4no36bh6 {
    font-family: 'Source Serif 4', sans-serif;
    font-size: 5rem;
    line-height: 1;
}

.uy4no36bh6>.x4x4yaawn4 {
    font-size: 6.25rem;
}

.t0qawbgzey {
    font-family: 'Source Serif 4', sans-serif;
    font-size: 4rem;
    line-height: 1;
}

.t0qawbgzey>.x4x4yaawn4 {
    font-size: 5rem;
}

.mm45jus8rv {
    font-family: 'Source Serif 4', sans-serif;
    font-size: 1.2rem;
    line-height: 1.5;
}

.mm45jus8rv>.x4x4yaawn4 {
    font-size: 1.5rem;
}

.es8mycam95 {
    font-family: 'Source Serif 4', sans-serif;
    font-size: 2.5rem;
    line-height: 1.5;
}

.es8mycam95>.x4x4yaawn4 {
    font-size: 3.125rem;
}

.b1eyehqthf {
    font-family: 'Source Serif 4', sans-serif;
    font-size: 1.4rem;
    line-height: 1.3;
}

.b1eyehqthf>.x4x4yaawn4 {
    font-size: 1.75rem;
}

/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
    .uy4no36bh6 {
        font-size: 4rem;
    }
}

@media (max-width: 768px) {
    .uy4no36bh6 {
        font-size: 3.5rem;
        font-size: calc(2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc(1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
    }

    .t0qawbgzey {
        font-size: 3.2rem;
        font-size: calc(2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc(1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
    }

    .mm45jus8rv {
        font-size: 0.96rem;
        font-size: calc(1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc(1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
    }

    .es8mycam95 {
        font-size: 2rem;
        font-size: calc(1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc(1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
    }

    .b1eyehqthf {
        font-size: 1.12rem;
        font-size: calc(1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc(1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
    }
}

@media (min-width: 992px) and (max-width: 1400px) {
    .uy4no36bh6 {
        font-size: 3.5rem;
        font-size: calc(2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
        line-height: calc(1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
    }

    .t0qawbgzey {
        font-size: 3.2rem;
        font-size: calc(2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
        line-height: calc(1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
    }

    .mm45jus8rv {
        font-size: 0.96rem;
        font-size: calc(1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
        line-height: calc(1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
    }

    .es8mycam95 {
        font-size: 2rem;
        font-size: calc(1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
        line-height: calc(1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
    }

    .b1eyehqthf {
        font-size: 1.12rem;
        font-size: calc(1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
        line-height: calc(1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
    }
}

/* Buttons */
.yfx7dikdnu {
    padding: 1.25rem 2rem;
    border-radius: 4px;
}

@media (max-width: 767px) {
    .yfx7dikdnu {
        padding: 0.75rem 1.5rem;
    }
}

.btn-sm {
    padding: 0.6rem 1.2rem;
    border-radius: 4px;
}

.btn-md {
    padding: 0.6rem 1.2rem;
    border-radius: 4px;
}

.btn-lg {
    padding: 1.25rem 2rem;
    border-radius: 4px;
}

.bg-primary {
    background-color: #1976d2 !important;
}

.bg-success {
    background-color: #20ac6b !important;
}

.bg-info {
    background-color: #0aa3c2 !important;
}

.bg-warning {
    background-color: #cc9900 !important;
}

.bg-danger {
    background-color: #ae1e2c !important;
}

.bgjer572t2,
.bgjer572t2:active {
    background-color: #1976d2 !important;
    border-color: #1976d2 !important;
    color: #ffffff !important;
    box-shadow: none;
}

.bgjer572t2:hover,
.bgjer572t2:focus,
.bgjer572t2.focus,
.bgjer572t2.k9zlfyaxpl {
    color: inherit;
    background-color: #378fe7 !important;
    border-color: #378fe7 !important;
    box-shadow: none;
}

.bgjer572t2.disabled,
.bgjer572t2:disabled {
    color: #ffffff !important;
    background-color: #378fe7 !important;
    border-color: #378fe7 !important;
}

.btn-secondary,
.btn-secondary:active {
    background-color: #0d47a1 !important;
    border-color: #0d47a1 !important;
    color: #ffffff !important;
    box-shadow: none;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.k9zlfyaxpl {
    color: inherit;
    background-color: #115cd0 !important;
    border-color: #115cd0 !important;
    box-shadow: none;
}

.btn-secondary.disabled,
.btn-secondary:disabled {
    color: #ffffff !important;
    background-color: #115cd0 !important;
    border-color: #115cd0 !important;
}

.btn-info,
.btn-info:active {
    background-color: #0aa3c2 !important;
    border-color: #0aa3c2 !important;
    color: #ffffff !important;
    box-shadow: none;
}

.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.k9zlfyaxpl {
    color: inherit;
    background-color: #0dccf3 !important;
    border-color: #0dccf3 !important;
    box-shadow: none;
}

.btn-info.disabled,
.btn-info:disabled {
    color: #ffffff !important;
    background-color: #0dccf3 !important;
    border-color: #0dccf3 !important;
}

.btn-success,
.btn-success:active {
    background-color: #20ac6b !important;
    border-color: #20ac6b !important;
    color: #ffffff !important;
    box-shadow: none;
}

.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.k9zlfyaxpl {
    color: inherit;
    background-color: #28d786 !important;
    border-color: #28d786 !important;
    box-shadow: none;
}

.btn-success.disabled,
.btn-success:disabled {
    color: #ffffff !important;
    background-color: #28d786 !important;
    border-color: #28d786 !important;
}

.btn-warning,
.btn-warning:active {
    background-color: #cc9900 !important;
    border-color: #cc9900 !important;
    color: #ffffff !important;
    box-shadow: none;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.k9zlfyaxpl {
    color: inherit;
    background-color: #ffbf00 !important;
    border-color: #ffbf00 !important;
    box-shadow: none;
}

.btn-warning.disabled,
.btn-warning:disabled {
    color: #ffffff !important;
    background-color: #ffbf00 !important;
    border-color: #ffbf00 !important;
}

.btn-danger,
.btn-danger:active {
    background-color: #ae1e2c !important;
    border-color: #ae1e2c !important;
    color: #ffffff !important;
    box-shadow: none;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.k9zlfyaxpl {
    color: inherit;
    background-color: #da2637 !important;
    border-color: #da2637 !important;
    box-shadow: none;
}

.btn-danger.disabled,
.btn-danger:disabled {
    color: #ffffff !important;
    background-color: #da2637 !important;
    border-color: #da2637 !important;
}

.btn-white,
.btn-white:active {
    background-color: #eff0ec !important;
    border-color: #eff0ec !important;
    color: #757b62 !important;
    box-shadow: none;
}

.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.k9zlfyaxpl {
    color: inherit;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
    box-shadow: none;
}

.btn-white.disabled,
.btn-white:disabled {
    color: #757b62 !important;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
}

.btn-black,
.btn-black:active {
    background-color: #232323 !important;
    border-color: #232323 !important;
    color: #ffffff !important;
    box-shadow: none;
}

.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.k9zlfyaxpl {
    color: inherit;
    background-color: #3d3d3d !important;
    border-color: #3d3d3d !important;
    box-shadow: none;
}

.btn-black.disabled,
.btn-black:disabled {
    color: #ffffff !important;
    background-color: #3d3d3d !important;
    border-color: #3d3d3d !important;
}

.btn-primary-outline,
.btn-primary-outline:active {
    background-color: transparent !important;
    border-color: #1976d2;
    color: #1976d2;
}

.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.k9zlfyaxpl {
    color: #104a85 !important;
    background-color: transparent !important;
    border-color: #104a85 !important;
    box-shadow: none !important;
}

.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
    color: #ffffff !important;
    background-color: #1976d2 !important;
    border-color: #1976d2 !important;
}

.btn-secondary-outline,
.btn-secondary-outline:active {
    background-color: transparent !important;
    border-color: #0d47a1;
    color: #0d47a1;
}

.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.k9zlfyaxpl {
    color: #072451 !important;
    background-color: transparent !important;
    border-color: #072451 !important;
    box-shadow: none !important;
}

.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
    color: #ffffff !important;
    background-color: #0d47a1 !important;
    border-color: #0d47a1 !important;
}

.btn-info-outline,
.btn-info-outline:active {
    background-color: transparent !important;
    border-color: #0aa3c2;
    color: #0aa3c2;
}

.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.k9zlfyaxpl {
    color: #065e70 !important;
    background-color: transparent !important;
    border-color: #065e70 !important;
    box-shadow: none !important;
}

.btn-info-outline.disabled,
.btn-info-outline:disabled {
    color: #ffffff !important;
    background-color: #0aa3c2 !important;
    border-color: #0aa3c2 !important;
}

.btn-success-outline,
.btn-success-outline:active {
    background-color: transparent !important;
    border-color: #20ac6b;
    color: #20ac6b;
}

.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.k9zlfyaxpl {
    color: #12633e !important;
    background-color: transparent !important;
    border-color: #12633e !important;
    box-shadow: none !important;
}

.btn-success-outline.disabled,
.btn-success-outline:disabled {
    color: #ffffff !important;
    background-color: #20ac6b !important;
    border-color: #20ac6b !important;
}

.btn-warning-outline,
.btn-warning-outline:active {
    background-color: transparent !important;
    border-color: #cc9900;
    color: #cc9900;
}

.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.k9zlfyaxpl {
    color: #755800 !important;
    background-color: transparent !important;
    border-color: #755800 !important;
    box-shadow: none !important;
}

.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
    color: #ffffff !important;
    background-color: #cc9900 !important;
    border-color: #cc9900 !important;
}

.btn-danger-outline,
.btn-danger-outline:active {
    background-color: transparent !important;
    border-color: #ae1e2c;
    color: #ae1e2c;
}

.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.k9zlfyaxpl {
    color: #641119 !important;
    background-color: transparent !important;
    border-color: #641119 !important;
    box-shadow: none !important;
}

.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
    color: #ffffff !important;
    background-color: #ae1e2c !important;
    border-color: #ae1e2c !important;
}

.btn-black-outline,
.btn-black-outline:active {
    background-color: transparent !important;
    border-color: #232323;
    color: #232323;
}

.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.k9zlfyaxpl {
    color: #000000 !important;
    background-color: transparent !important;
    border-color: #000000 !important;
    box-shadow: none !important;
}

.btn-black-outline.disabled,
.btn-black-outline:disabled {
    color: #ffffff !important;
    background-color: #232323 !important;
    border-color: #232323 !important;
}

.jyylssbh65,
.jyylssbh65:active {
    background-color: transparent !important;
    border-color: #fafafa;
    color: #fafafa;
}

.jyylssbh65:hover,
.jyylssbh65:focus,
.jyylssbh65.focus,
.jyylssbh65.k9zlfyaxpl {
    color: #cfcfcf !important;
    background-color: transparent !important;
    border-color: #cfcfcf !important;
    box-shadow: none !important;
}

.jyylssbh65.disabled,
.jyylssbh65:disabled {
    color: #7a7a7a !important;
    background-color: #fafafa !important;
    border-color: #fafafa !important;
}

.text-primary {
    color: #1976d2 !important;
}

.text-secondary {
    color: #0d47a1 !important;
}

.text-success {
    color: #20ac6b !important;
}

.text-info {
    color: #0aa3c2 !important;
}

.text-warning {
    color: #cc9900 !important;
}

.text-danger {
    color: #ae1e2c !important;
}

.text-white {
    color: #fafafa !important;
}

.x9ttcwcb5s {
    color: #232323 !important;
}

a.text-primary:hover,
a.text-primary:focus,
a.text-primary.k9zlfyaxpl {
    color: #0e4377 !important;
}

a.text-secondary:hover,
a.text-secondary:focus,
a.text-secondary.k9zlfyaxpl {
    color: #051d43 !important;
}

a.text-success:hover,
a.text-success:focus,
a.text-success.k9zlfyaxpl {
    color: #105636 !important;
}

a.text-info:hover,
a.text-info:focus,
a.text-info.k9zlfyaxpl {
    color: #055161 !important;
}

a.text-warning:hover,
a.text-warning:focus,
a.text-warning.k9zlfyaxpl {
    color: #664d00 !important;
}

a.text-danger:hover,
a.text-danger:focus,
a.text-danger.k9zlfyaxpl {
    color: #570f16 !important;
}

a.text-white:hover,
a.text-white:focus,
a.text-white.k9zlfyaxpl {
    color: #c7c7c7 !important;
}

a.x9ttcwcb5s:hover,
a.x9ttcwcb5s:focus,
a.x9ttcwcb5s.k9zlfyaxpl {
    color: #000000 !important;
}

a[class*="text-"]:not(.bfddpuwinu):not(.dropdown-item):not([role]):not(.mb2eikvr2z) {
    position: relative;
    background-image: transparent;
    background-size: 10000px 2px;
    background-repeat: no-repeat;
    background-position: 0px 1.2em;
    background-position: -10000px 1.2em;
}

a[class*="text-"]:not(.bfddpuwinu):not(.dropdown-item):not([role]):not(.mb2eikvr2z):hover {
    transition: background-position 2s ease-in-out;
    background-image: linear-gradient(currentColor 50%, currentColor 50%);
    background-position: 0px 1.2em;
}

.nav-tabs .bfddpuwinu.k9zlfyaxpl {
    color: #1976d2;
}

.nav-tabs .bfddpuwinu:not(.k9zlfyaxpl) {
    color: #232323;
}

.iko4agwmd1 {
    background-color: #70c770;
}

.alert-info {
    background-color: #0aa3c2;
}

.alert-warning {
    background-color: #cc9900;
}

.w19e2vuiyf {
    background-color: #ae1e2c;
}

.mf1iz36xfi .yfx7dikdnu:not(.btn-form) {
    border-radius: 100px;
}

.mbr-gallery-filter li a {
    border-radius: 100px !important;
}

.mbr-gallery-filter li.k9zlfyaxpl .yfx7dikdnu {
    background-color: #1976d2;
    border-color: #1976d2;
    color: #ffffff;
}

.mbr-gallery-filter li.k9zlfyaxpl .yfx7dikdnu:focus {
    box-shadow: none;
}

.nav-tabs .bfddpuwinu {
    border-radius: 100px !important;
}

a,
a:hover {
    color: #1976d2;
}

.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
    color: #c0dcf7;
}

.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
    color: #68e3aa;
}

.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
    color: #55dbf6;
}

.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
    color: #ffe599;
}

.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
    color: #e56773;
}

/* Scroll to top button*/
.scrollToTop_wraper {
    display: none;
}

.dikwl5bjai {
    font-family: 'Source Serif 4', sans-serif;
    font-size: 1.4rem;
    line-height: 1.3;
    font-weight: 400;
    border-radius: 40px !important;
}

.dikwl5bjai>.x4x4yaawn4 {
    font-size: 1.75rem;
}

.dikwl5bjai:hover,
.dikwl5bjai:focus {
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
    border-color: #1976d2 !important;
}

.dikwl5bjai:-webkit-input-placeholder {
    font-family: 'Source Serif 4', sans-serif;
    font-size: 1.4rem;
    line-height: 1.3;
    font-weight: 400;
}

.dikwl5bjai:-webkit-input-placeholder>.x4x4yaawn4 {
    font-size: 1.75rem;
}

blockquote {
    border-color: #1976d2;
}

/* Forms */
.eklrs9yc01 .input-group-btn .yfx7dikdnu {
    border-radius: 100px !important;
}

.eklrs9yc01 .input-group-btn .yfx7dikdnu:hover {
    box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}

.eklrs9yc01 .input-group-btn button[type="submit"] {
    border-radius: 100px !important;
    padding: 1rem 3rem;
}

.eklrs9yc01 .input-group-btn button[type="submit"]:hover {
    box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}

.jq-selectbox li:hover,
.jq-selectbox li.selected {
    background-color: #1976d2;
    color: #ffffff;
}

.jq-number__spin {
    transition: 0.25s ease;
}

.jq-number__spin:hover {
    border-color: #1976d2;
}

.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
    transition: 0.4s;
    border-top-color: #232323;
    border-bottom-color: #232323;
}

.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
    border-top-color: #1976d2;
    border-bottom-color: #1976d2;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current {
    color: #ffffff !important;
    background-color: #1976d2 !important;
    box-shadow: none !important;
}

.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:hover {
    color: #ffffff !important;
    background: #0d47a1 !important;
    box-shadow: none !important;
}

.lazy-bg {
    background-image: none !important;
}

.lazy-placeholder:not(section),
.lazy-none {
    display: block;
    position: relative;
    padding-bottom: 56.25%;
    width: 100%;
    height: auto;
}

iframe.lazy-placeholder,
.lazy-placeholder:after {
    content: '';
    position: absolute;
    width: 200px;
    height: 200px;
    background: transparent no-repeat center;
    background-size: contain;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%231976d2' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}

section.lazy-placeholder:after {
    opacity: 0.5;
}

body {
    overflow-x: hidden;
}

a {
    transition: color 0.6s;
}

@media (max-width: 1400px) {
    .pytpooi95j {
        max-width: 100%;
    }
}

@media (max-width: 1400px) and (min-width: 768px) {
    .pytpooi95j {
        padding-left: 32px;
        padding-right: 32px;
    }
}

@media (max-width: 1400px) and (min-width: 768px) {
    .qy3n3yx1mr {
        padding-left: 32px;
        padding-right: 32px;
    }
}

@media (max-width: 767px) {
    .qy3n3yx1mr {
        padding-left: 16px;
        padding-right: 16px;
    }
}

.xyo4ao6nod {
    z-index: 1000;
    width: 100%;
    position: relative;
}

.xyo4ao6nod .dropdown-item:before {
    font-family: Moririse2 !important;
    content: "\e966";
    display: inline-block;
    width: 0;
    position: absolute;
    left: 1rem;
    top: 0.5rem;
    margin-right: 0.5rem;
    line-height: 1;
    font-size: inherit;
    vertical-align: middle;
    text-align: center;
    overflow: hidden;
    transform: scale(0, 1);
    transition: all 0.25s ease-in-out;
}

@media (max-width: 767px) {
    .xyo4ao6nod .sxyy9mdfb5 {
        transform: scale(0.8);
    }
}

.xyo4ao6nod .tr2a8euukj {
    flex-shrink: 0;
    align-items: center;
    margin-right: 0;
    padding: 10px 0;
    transition: all 0.3s;
    word-break: break-word;
    z-index: 1;
}

.xyo4ao6nod .tr2a8euukj img {
    max-width: 100%;
    max-height: 100%;
}

.xyo4ao6nod .tr2a8euukj .mb2eikvr2z {
    line-height: inherit !important;
}

.xyo4ao6nod .tr2a8euukj .jwllzg0fxn a {
    outline: none;
}

.xyo4ao6nod .t9fu6emh6j {
    margin: auto;
    margin-left: 0;
    margin-left: auto;
}

.xyo4ao6nod .t9fu6emh6j .ci4xgeygq2 {
    padding: 0 !important;
    transition: 0.3s all !important;
}

.xyo4ao6nod .t9fu6emh6j .ci4xgeygq2 .bfddpuwinu {
    padding: 16px !important;
    margin: 0 !important;
    border-radius: 1rem !important;
    transition: 0.3s all !important;
}

.xyo4ao6nod .t9fu6emh6j .ci4xgeygq2 .bfddpuwinu:hover {
    background-color: rgba(27, 31, 10, 0.06);
}

.xyo4ao6nod .t9fu6emh6j .open .bfddpuwinu::after {
    transform: rotate(180deg);
}

@media (min-width: 992px) {
    .xyo4ao6nod .t9fu6emh6j .open .bfddpuwinu::before {
        content: "";
        width: 100%;
        height: 20px;
        top: 100%;
        background: transparent;
        position: absolute;
    }
}

.xyo4ao6nod .t9fu6emh6j .dropdown-item {
    padding: 12px !important;
    border-radius: 0.5rem !important;
    margin: 0 8px !important;
    transition: 0.3s all !important;
}

.xyo4ao6nod .t9fu6emh6j .dropdown-item:hover {
    background-color: rgba(27, 31, 10, 0.06);
}

@media (min-width: 992px) {
    .xyo4ao6nod .t9fu6emh6j {
        padding-left: 1.5rem;
    }
}

.xyo4ao6nod .bfddpuwinu {
    width: fit-content;
    position: relative;
}

.xyo4ao6nod .jwllzg0fxn {
    margin: 0 !important;
}

@media (max-width: 767px) {
    .xyo4ao6nod .jwllzg0fxn {
        padding-left: 0;
    }
}

.xyo4ao6nod .mb2eikvr2z {
    padding-left: 1rem;
    padding-right: 0.5rem;
}

@media (max-width: 767px) {
    .xyo4ao6nod .cd9ihoy69e {
        padding-bottom: 0.5rem;
    }
}

.xyo4ao6nod .cd9ihoy69e .gh2xhdc6e4.dropdown-toggle::after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    transition: 0.3s all;
}

.xyo4ao6nod .pytpooi95j {
    display: flex;
    height: 90px;
    padding: 0.5rem 0.6rem;
    flex-wrap: nowrap;
    background: rgba(255, 255, 255, 0.8) !important;
    left: 0;
    right: 0;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 100vw;
    margin-top: 1rem;
    background-color: #ffffff;
    box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}

@media (max-width: 992px) {
    .xyo4ao6nod .pytpooi95j {
        padding-right: 2rem;
    }
}

@media (max-width: 767px) {
    .xyo4ao6nod .pytpooi95j {
        width: 95%;
        height: 56px !important;
        padding-right: 1rem;
        margin-top: 0rem;
    }
}

.xyo4ao6nod .iconfont-wrapper {
    color: #000000 !important;
    font-size: 1.5rem;
    padding-right: 0.5rem;
}

.xyo4ao6nod .dropdown-menu {
    flex-wrap: wrap;
    flex-direction: column;
    max-width: 100%;
    padding: 12px 4px !important;
    border-radius: 1.5rem;
    transition: 0.3s all !important;
    min-width: auto;
    background: #ffffff;
    background: rgba(255, 255, 255, 0.8) !important;
}

.xyo4ao6nod .ci4xgeygq2:focus,
.xyo4ao6nod .bfddpuwinu:focus {
    outline: none;
}

.xyo4ao6nod .dropdown .dropdown-menu .dropdown-item {
    width: auto;
    transition: all 0.25s ease-in-out;
}

.xyo4ao6nod .dropdown .dropdown-menu .dropdown-item::after {
    right: 0.5rem;
}

.xyo4ao6nod .dropdown .dropdown-menu .dropdown-item .x4x4yaawn4 {
    margin-right: 0.5rem;
    vertical-align: sub;
}

.xyo4ao6nod .dropdown .dropdown-menu .dropdown-item .x4x4yaawn4:before {
    display: inline-block;
    transform: scale(1, 1);
    transition: all 0.25s ease-in-out;
}

.xyo4ao6nod .gtyhagt64u .dropdown-menu .dropdown-item:before {
    display: none;
}

.xyo4ao6nod .gtyhagt64u .dropdown .dropdown-menu .dropdown-item {
    padding: 0.235em 1.5em 0.235em 1.5em !important;
    transition: none;
    margin: 0 !important;
}

.xyo4ao6nod .n3oh3wspup {
    min-height: 90px;
    transition: all 0.3s;
    border-bottom: 1px solid transparent;
    background: transparent !important;
    padding: 0 !important;
    border: none !important;
    box-shadow: none !important;
    border-radius: 0 !important;
}

.xyo4ao6nod .n3oh3wspup.opened {
    transition: all 0.3s;
}

.xyo4ao6nod .n3oh3wspup .dropdown-item {
    padding: 0.5rem 1.8rem;
}

.xyo4ao6nod .n3oh3wspup .jwllzg0fxn img {
    min-width: 6rem;
    object-fit: cover;
}

.xyo4ao6nod .n3oh3wspup .bje9vp54qf {
    z-index: 1;
    justify-content: flex-end;
}

.xyo4ao6nod .n3oh3wspup.gtyhagt64u {
    justify-content: center;
}

.xyo4ao6nod .n3oh3wspup.gtyhagt64u .ci4xgeygq2 .bfddpuwinu::before {
    display: none;
}

.xyo4ao6nod .n3oh3wspup.gtyhagt64u.opened .dropdown-menu {
    top: 0;
}

@media (min-width: 992px) {
    .xyo4ao6nod .n3oh3wspup.gtyhagt64u.opened:not(.navbar-short) .bje9vp54qf {
        max-height: calc(98.5vh - 4.3rem);
    }
}

.xyo4ao6nod .n3oh3wspup.gtyhagt64u .dropdown-menu .dropdown-submenu {
    left: 0 !important;
}

.xyo4ao6nod .n3oh3wspup.gtyhagt64u .dropdown-menu .dropdown-item:after {
    right: auto;
}

.xyo4ao6nod .n3oh3wspup.gtyhagt64u .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 41%;
}

.xyo4ao6nod .n3oh3wspup.gtyhagt64u ul.t9fu6emh6j li {
    margin: auto;
}

.xyo4ao6nod .n3oh3wspup.gtyhagt64u .dropdown-menu .dropdown-item {
    padding: 0.25rem 1.5rem;
    text-align: center;
}

.xyo4ao6nod .n3oh3wspup.gtyhagt64u .icons-menu {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

@media (max-width: 767px) {
    .xyo4ao6nod .n3oh3wspup {
        min-height: 72px;
    }

    .xyo4ao6nod .n3oh3wspup .jwllzg0fxn img {
        height: 2.5rem !important;
        min-width: 2.5rem !important;
    }
}

@media (max-width: 991px) {
    .xyo4ao6nod .n3oh3wspup .ci4xgeygq2 .bfddpuwinu::before {
        display: none;
    }

    .xyo4ao6nod .n3oh3wspup.opened .dropdown-menu {
        top: 0;
    }

    .xyo4ao6nod .n3oh3wspup .dropdown-menu .dropdown-submenu {
        left: 0 !important;
    }

    .xyo4ao6nod .n3oh3wspup .dropdown-menu .dropdown-item:after {
        right: auto;
    }

    .xyo4ao6nod .n3oh3wspup .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
        margin-left: 0.5rem;
        margin-top: 0.2rem;
        border-top: 0.35em solid;
        border-right: 0.35em solid transparent;
        border-left: 0.35em solid transparent;
        border-bottom: 0;
        top: 40%;
    }

    .xyo4ao6nod .n3oh3wspup .dropdown-menu .dropdown-item {
        padding: 0.25rem 1.5rem !important;
        text-align: center;
    }

    .xyo4ao6nod .n3oh3wspup .tr2a8euukj {
        flex-shrink: initial;
        flex-basis: auto;
        word-break: break-word;
        padding-right: 10px;
    }

    .xyo4ao6nod .n3oh3wspup .sxyy9mdfb5 {
        flex-basis: auto;
    }

    .xyo4ao6nod .n3oh3wspup .icons-menu {
        padding-left: 0;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }
}

.xyo4ao6nod .n3oh3wspup.navbar-short .jwllzg0fxn img {
    height: 2rem;
}

.xyo4ao6nod .dropdown-item.k9zlfyaxpl,
.xyo4ao6nod .dropdown-item:active {
    background-color: transparent;
}

.xyo4ao6nod .n59toxtas1 .t9fu6emh6j .bfddpuwinu {
    padding: 0;
}

.xyo4ao6nod .cd9ihoy69e .gh2xhdc6e4.dropdown-toggle {
    margin-right: 1.667em;
}

.xyo4ao6nod .cd9ihoy69e .gh2xhdc6e4.dropdown-toggle[aria-expanded="true"] {
    margin-right: 0;
    padding: 0.667em 1.667em;
}

.xyo4ao6nod .n3oh3wspup.n59toxtas1 .dropdown .dropdown-menu {
    background: #ffffff;
}

.xyo4ao6nod .n3oh3wspup.n59toxtas1 .dropdown .dropdown-menu .dropdown-submenu {
    margin: 0;
    left: 105%;
    transform: none;
    top: -12px;
}

.xyo4ao6nod .n3oh3wspup .dropdown.open>.dropdown-menu {
    display: flex;
}

.xyo4ao6nod ul.t9fu6emh6j {
    flex-wrap: wrap;
}

.xyo4ao6nod .e8gr16p2af {
    text-align: center;
    min-width: 140px;
}

@media (max-width: 992px) {
    .xyo4ao6nod .e8gr16p2af {
        text-align: left;
    }
}

.xyo4ao6nod button.sxyy9mdfb5 {
    outline: none;
    width: 31px;
    height: 20px;
    cursor: pointer;
    transition: all 0.2s;
    position: relative;
    align-self: center;
}

.xyo4ao6nod button.sxyy9mdfb5 .mino88k5bw span {
    position: absolute;
    right: 0;
    width: 30px;
    height: 2px;
    border-right: 5px;
    background-color: #000000;
}

.xyo4ao6nod button.sxyy9mdfb5 .mino88k5bw span:nth-child(1) {
    top: 0;
    transition: all 0.2s;
}

.xyo4ao6nod button.sxyy9mdfb5 .mino88k5bw span:nth-child(2) {
    top: 8px;
    transition: all 0.15s;
}

.xyo4ao6nod button.sxyy9mdfb5 .mino88k5bw span:nth-child(3) {
    top: 8px;
    transition: all 0.15s;
}

.xyo4ao6nod button.sxyy9mdfb5 .mino88k5bw span:nth-child(4) {
    top: 16px;
    transition: all 0.2s;
}

.xyo4ao6nod nav.opened .mino88k5bw span:nth-child(1) {
    top: 8px;
    width: 0;
    opacity: 0;
    right: 50%;
    transition: all 0.2s;
}

.xyo4ao6nod nav.opened .mino88k5bw span:nth-child(2) {
    transform: rotate(45deg);
    transition: all 0.25s;
}

.xyo4ao6nod nav.opened .mino88k5bw span:nth-child(3) {
    transform: rotate(-45deg);
    transition: all 0.25s;
}

.xyo4ao6nod nav.opened .mino88k5bw span:nth-child(4) {
    top: 8px;
    width: 0;
    opacity: 0;
    right: 50%;
    transition: all 0.2s;
}

.xyo4ao6nod .kxfpmbz8nz {
    padding: 0 1rem;
}

.xyo4ao6nod a.bfddpuwinu {
    display: flex;
    align-items: center;
    justify-content: center;
}

.xyo4ao6nod .icons-menu {
    flex-wrap: nowrap;
    display: flex;
    justify-content: center;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.3rem;
    text-align: center;
}

@media (max-width: 992px) {
    .xyo4ao6nod .icons-menu {
        justify-content: flex-start;
        margin-bottom: 0.5rem;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .xyo4ao6nod .n3oh3wspup {
        height: 70px;
    }

    .xyo4ao6nod .n3oh3wspup.opened {
        height: auto;
    }

    .xyo4ao6nod .ci4xgeygq2 .bfddpuwinu:hover::before {
        width: 175%;
        max-width: calc(100% + 2rem);
        left: -1rem;
    }
}

.xyo4ao6nod .n3oh3wspup .dropdown>.dropdown-menu {
    display: none;
    width: max-content;
    max-width: 500px !important;
    transform: translateX(-50%);
    top: calc(100% + 20px);
    left: 50%;
}

.xyo4ao6nod .n3oh3wspup .dropdown>.dropdown-menu .dropdown-item {
    line-height: 1 !important;
}

.xyo4ao6nod .n3oh3wspup .dropdown>.dropdown-menu .dropdown .dropdown-item {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
}

.xyo4ao6nod .n3oh3wspup .dropdown>.dropdown-menu .dropdown .dropdown-item::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(-90deg);
}

.xyo4ao6nod .n3oh3wspup .dropdown>.dropdown-menu .dropdown.open .dropdown-item::after {
    transform: rotate(0deg);
}

.xyo4ao6nod .mf1iz36xfi {
    margin: -0.6rem -0.6rem;
}

.xyo4ao6nod .sxyy9mdfb5 {
    margin-left: 12px;
    margin-right: 8px;
    order: 1000;
}

@media (max-width: 991px) {
    .xyo4ao6nod .tr2a8euukj {
        margin-right: auto;
    }

    .xyo4ao6nod .bje9vp54qf {
        z-index: -1 !important;
        position: absolute;
        top: 110%;
        left: 0;
        width: 100%;
        padding: 1rem;
        border-radius: 1.5rem;
        background: #ffffff;
        opacity: 1;
        border-color: rgba(255, 255, 255, 0.8) !important;
        background: rgba(255, 255, 255, 0.8) !important;
        backdrop-filter: blur(8px);
    }

    .xyo4ao6nod .t9fu6emh6j .ci4xgeygq2 .bfddpuwinu::after {
        margin-left: 10px;
    }

    .xyo4ao6nod .t9fu6emh6j .dropdown-item:hover {
        background-color: rgba(27, 31, 10, 0.06);
    }

    .xyo4ao6nod .n3oh3wspup .dropdown>.dropdown-menu {
        max-width: 100% !important;
        transform: translateX(0);
        top: 10px;
        left: 0;
        padding: 8px !important;
        border-radius: 1rem;
        background-color: rgba(27, 31, 10, 0.04) !important;
    }

    .xyo4ao6nod .n3oh3wspup .dropdown>.dropdown-menu .dropdown-item {
        padding: 8px !important;
        line-height: 1 !important;
        margin-bottom: 4px !important;
    }

    .xyo4ao6nod .n3oh3wspup .dropdown>.dropdown-menu .dropdown .dropdown-item {
        align-items: center;
        display: flex;
        height: max-content !important;
        min-height: max-content !important;
    }

    .xyo4ao6nod .n3oh3wspup .dropdown>.dropdown-menu .dropdown .dropdown-item::after {
        display: inline-block;
        position: static;
        margin-left: 0.5rem;
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 0;
        transition: 0.3s all;
        transform: rotate(0deg);
    }

    .xyo4ao6nod .n3oh3wspup .dropdown>.dropdown-menu .dropdown.open .dropdown-item::after {
        transform: rotate(180deg);
    }

    .xyo4ao6nod .n3oh3wspup .dropdown>.dropdown-menu .dropdown-submenu {
        position: static;
        width: 100%;
        max-width: 100% !important;
        transform: translateX(0) !important;
        top: 0;
        left: 0;
        padding: 8px !important;
        border-radius: 1rem;
        background-color: rgba(27, 31, 10, 0.04) !important;
    }

    .xyo4ao6nod .n3oh3wspup .dropdown.open>.dropdown-menu {
        display: flex !important;
        flex-direction: column;
        align-items: flex-start;
    }
}

@media (max-width: 575px) {
    .xyo4ao6nod .bje9vp54qf {
        padding: 1rem;
    }
}

.ftf2iy08jm {
    display: flex;
}

@media (min-width: 768px) {
    .ftf2iy08jm {
        align-items: flex-end;
    }

    .ftf2iy08jm .dvjznruyez {
        justify-content: flex-start;
    }

    .ftf2iy08jm .yhkcgv3fi6 {
        padding: 1rem 3rem;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .ftf2iy08jm .yhkcgv3fi6 {
        min-width: 50%;
    }
}

@media (max-width: 767px) {
    .ftf2iy08jm {
        -webkit-align-items: center;
        align-items: flex-end;
    }

    .ftf2iy08jm .mbr-row {
        -webkit-justify-content: center;
        justify-content: center;
    }

    .ftf2iy08jm .yhkcgv3fi6 {
        width: 100%;
    }
}

.ftf2iy08jm .mbr-fallback-image.disabled {
    display: none;
}

.ftf2iy08jm .mbr-fallback-image {
    display: block;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background-image: url("background1.jpg");
}

.ftf2iy08jm .fj19uwn4do,
.ftf2iy08jm .mbr-section-subtitle {
    text-align: center;
    color: #ffc091;
}

.ftf2iy08jm .v3wa8jmqdp,
.ftf2iy08jm .mf1iz36xfi {
    text-align: center;
}

.ftf2iy08jm .fj19uwn4do {
    color: #90CAF9;
}

.ftf2iy08jm .mbr-section-subtitle {
    color: #90CAF9;
}

.kno74s51mg {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: #ffffff;
}

.kno74s51mg .item-subtitle {
    line-height: 1.2;
    color: #232323;
    text-align: center;
}

.kno74s51mg img,
.kno74s51mg .p0r7p3gvff {
    width: 100%;
    height: 100%;
    height: 400px;
    object-fit: cover;
}

.kno74s51mg .u3rwhenwbx:focus,
.kno74s51mg span:focus {
    outline: none;
}

.kno74s51mg .u3rwhenwbx {
    margin-bottom: 2rem;
}

@media (max-width: 767px) {
    .kno74s51mg .u3rwhenwbx {
        margin-bottom: 1rem;
    }
}

.kno74s51mg .vawciy09g9 {
    position: relative;
    border-radius: 4px;
    height: 100%;
    display: flex;
    flex-flow: column nowrap;
}

.kno74s51mg .fj19uwn4do {
    color: #232323;
}

.kno74s51mg .v3wa8jmqdp,
.kno74s51mg .mf1iz36xfi {
    color: #232323;
}

.kno74s51mg .e92i8pvnr3 {
    color: #232323;
}

.kno74s51mg .cng6eadi55 {
    max-width: 800px;
}

.dnk2qusft3 {
    background-image: url("photo-1762285142808-2817689ddc21.jpeg");
    overflow: hidden;
}

.lhjafs285e .mbr-fallback-image.disabled {
    display: none;
}

.lhjafs285e .mbr-fallback-image {
    display: block;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background-image: url("background1.jpg");
}

.cid-v2b34rXoxc {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: #ffffff;
}

.cid-v2b34rXoxc .u3rwhenwbx:focus,
.cid-v2b34rXoxc span:focus {
    outline: none;
}

.cid-v2b34rXoxc .qy3n3yx1mr {
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
}

.cid-v2b34rXoxc .cng6eadi55 {
    max-width: 800px;
}

.cid-v2b34rXoxc .u3rwhenwbx {
    color: #232323;
    min-height: 90px;
    font-weight: bold;
}

@media (max-width: 768px) {
    .cid-v2b34rXoxc .u3rwhenwbx {
        min-height: 45px;
    }
}

.r36i2bp9j1 {
    padding-top: 5rem;
    padding-bottom: 5rem;
    background-color: #ffffff;
}

.r36i2bp9j1 .v3wa8jmqdp {
    color: #000000;
}

.r36i2bp9j1 .mbr-section-subtitle {
    color: #000000;
}

.r36i2bp9j1 .fj19uwn4do {
    color: #000000;
}

.zbou0wc2r7 {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: #ffffff;
}

.zbou0wc2r7 .vawciy09g9 img {
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 50% !important;
}

.zbou0wc2r7 .vawciy09g9 {
    margin-bottom: 2rem;
}

.zbou0wc2r7 .xhino56sp5,
.zbou0wc2r7 .iconfont-wrapper {
    color: #000000;
}

.zbou0wc2r7 .w4idqzm9le {
    color: #000000;
    text-align: center;
}

.zbou0wc2r7 .cng6eadi55 {
    max-width: 800px;
}

.zbou0wc2r7 .fj19uwn4do {
    color: #000000;
}

.zbou0wc2r7 .xhino56sp5,
.zbou0wc2r7 .vfm0gs2bdu {
    text-align: center;
}

.zbou0wc2r7 .vfm0gs2bdu {
    display: flex;
    justify-content: center;
}

.u336oz7y9f {
    padding-top: 5rem;
    padding-bottom: 5rem;
    background-color: transparent;
}

.u336oz7y9f .x4x4yaawn4 {
    font-size: 1.2rem !important;
    font-family: 'Moririse2' !important;
    color: white;
    transition: all 0.3s;
    transform: rotate(180deg);
    padding-left: 0.5rem;
}

.u336oz7y9f .cbh12qhlqs {
    border: none;
}

.u336oz7y9f .whzqpg9kd0 {
    padding: 0rem;
}

@media (max-width: 767px) {
    .u336oz7y9f .whzqpg9kd0 {
        padding: 0rem;
    }
}

.u336oz7y9f .ppukwyjk0g {
    padding: 0rem;
    padding-bottom: 0.5rem;
    margin-top: 1rem;
}

.u336oz7y9f .img-col {
    padding: 0;
}

.u336oz7y9f .img-item {
    height: 100%;
}

.u336oz7y9f img {
    height: 100%;
    object-fit: cover;
}

.u336oz7y9f .gtyhagt64u span {
    transform: rotate(0deg);
}

.u336oz7y9f .rnpawdg207 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.u336oz7y9f p {
    margin-bottom: 0.3rem;
}

.u336oz7y9f .mnilfq57zz {
    color: #000000;
}

.u336oz7y9f .r7z6f5umqm .whzqpg9kd0 {
    background-color: transparent;
    margin-bottom: 0;
    border: 0;
    border-radius: 2rem;
}

.u336oz7y9f .r7z6f5umqm {
    background: #ffffff;
    padding: 2.25rem;
    border-radius: 2rem;
    margin-bottom: 1rem;
}

@media (max-width: 767px) {
    .u336oz7y9f .r7z6f5umqm {
        padding: 2rem 1.5rem;
        margin-bottom: 1rem;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .u336oz7y9f .r7z6f5umqm {
        margin-bottom: 1rem;
        padding: 2rem 1.5rem;
    }
}

.u336oz7y9f .w2jpubbr9y {
    color: #000000;
}

.u336oz7y9f .fj19uwn4do {
    text-align: center;
    color: #000000;
}

.u336oz7y9f .mbr-section-subtitle {
    color: #000000;
    text-align: center;
}

.u336oz7y9f .mnilfq57zz,
.u336oz7y9f .x4x4yaawn4 {
    color: #000000;
}

.jblnozy431 {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: #ffffff;
}

.jblnozy431 .u3rwhenwbx:focus,
.jblnozy431 span:focus {
    outline: none;
}

.jblnozy431 .u3rwhenwbx {
    cursor: pointer;
}

.jblnozy431 .g1qgo2k5bd {
    grid-row-gap: 2rem;
}

@media (max-width: 767px) {
    .jblnozy431 .g1qgo2k5bd {
        grid-row-gap: 1rem;
    }
}

.jblnozy431 .grid-container-1,
.jblnozy431 .grid-container-2,
.jblnozy431 .tzktq5win3 {
    gap: 0 2rem;
}

@media (max-width: 767px) {

    .jblnozy431 .grid-container-1,
    .jblnozy431 .grid-container-2,
    .jblnozy431 .tzktq5win3 {
        gap: 0 1rem;
    }
}

.jblnozy431 .fj19uwn4do {
    color: #000000;
}

.jblnozy431 .v3wa8jmqdp,
.jblnozy431 .mf1iz36xfi {
    color: #000000;
}

.jblnozy431 .cng6eadi55 {
    max-width: 800px;
}

.jblnozy431 .pytpooi95j,
.jblnozy431 .qy3n3yx1mr {
    overflow: hidden;
}

.jblnozy431 .g1qgo2k5bd {
    display: grid;
    transform: translate3d(-3rem, 0, 0);
    width: 115vw;
    grid-column-gap: 1rem;
}

.jblnozy431 .g3k2a2ikwv {
    display: flex;
    justify-content: center;
    align-items: center;
}

.jblnozy431 .g3k2a2ikwv img {
    min-width: 30vw;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}

@media (max-width: 767px) {
    .jblnozy431 .g3k2a2ikwv img {
        min-width: 35vw;
    }
}

.jblnozy431 .grid-container-1,
.jblnozy431 .grid-container-2,
.jblnozy431 .tzktq5win3 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
}

.jblnozy431 .grid-container-1 {
    align-items: flex-end;
}

.jblnozy431 .grid-container-2 {
    align-items: flex-start;
}

.g9raaqyjcn {
    padding-top: 5rem;
    padding-bottom: 5rem;
    background-color: transparent;
}

.g9raaqyjcn .mbr-fallback-image.disabled {
    display: none;
}

.g9raaqyjcn .mbr-fallback-image {
    display: block;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.g9raaqyjcn .h2yrco3znn {
    background: #90caf9;
}

@media (max-width: 767px) {
    .g9raaqyjcn .h2yrco3znn {
        padding: 1.5rem;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .g9raaqyjcn .h2yrco3znn {
        padding: 2.25rem;
    }
}

@media (min-width: 992px) {
    .g9raaqyjcn .h2yrco3znn {
        padding: 4rem;
    }
}

.g9raaqyjcn .v3wa8jmqdp,
.g9raaqyjcn .mf1iz36xfi {
    color: #ffd7ef;
}

.g9raaqyjcn .xhino56sp5,
.g9raaqyjcn .vk5ctfsdbn {
    text-align: center;
    color: #000000;
}

.wq739xg095 {
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color: #ffffff;
}

.wq739xg095 .mbr-fallback-image.disabled {
    display: none;
}

.wq739xg095 .vawciy09g9 {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.wq739xg095 .mbr-fallback-image {
    display: block;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.wq739xg095 .x4x4yaawn4 {
    display: inline-flex;
    font-size: 2rem;
    color: #d70081;
    width: 80px;
    justify-content: center;
    align-items: center;
    background: #ffd7ef;
    height: 80px;
    border-radius: 50%;
}

.wq739xg095 .xhino56sp5,
.wq739xg095 .iconfont-wrapper,
.wq739xg095 .w4idqzm9le {
    color: #000000;
    text-align: center;
}

.wq739xg095 .cng6eadi55 {
    max-width: 800px;
}

.wq739xg095 .fj19uwn4do {
    color: #000000;
}

.wq739xg095 .mf1iz36xfi {
    text-align: center;
}

.wq739xg095 .xhino56sp5,
.wq739xg095 .iconfont-wrapper {
    color: #1976D2;
}

.kufmwdhd6b {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: #ffffff;
}

.kufmwdhd6b .sqcgbz548n {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.kufmwdhd6b .sqcgbz548n .kudfb63w77 {
    margin: 8px;
}

.kufmwdhd6b .sqcgbz548n .kudfb63w77 a:hover .x4x4yaawn4,
.kufmwdhd6b .sqcgbz548n .kudfb63w77 a:focus .x4x4yaawn4 {
    background-color: #f7f7f7;
}

.kufmwdhd6b .sqcgbz548n .kudfb63w77 a .x4x4yaawn4 {
    width: 72px;
    height: 72px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-size: 32px;
    background-color: #f7f7f7;
    color: #393193;
    transition: all 0.3s ease-in-out;
}

.kufmwdhd6b .row-links {
    width: 100%;
    justify-content: center;
}

.kufmwdhd6b .fj19uwn4do {
    color: #ffffff;
}

.kufmwdhd6b .fj19uwn4do,
.kufmwdhd6b .social-list {
    color: #000000;
}

.ie3xvxglfn {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: transparent;
}

.ie3xvxglfn .yjx9qms1id {
    background-color: #ffffff;
    opacity: 0.4;
}

.ie3xvxglfn form .mf1iz36xfi {
    text-align: center;
    width: 100%;
}

.ie3xvxglfn form .mf1iz36xfi .yfx7dikdnu {
    display: inline-flex;
}

@media (max-width: 991px) {
    .ie3xvxglfn form .mf1iz36xfi .yfx7dikdnu {
        width: 100%;
    }
}

.ie3xvxglfn .cng6eadi55 {
    max-width: 800px;
}

.fu2c8aeg6v {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: transparent;
}

.fu2c8aeg6v .mbr-fallback-image.disabled {
    display: none;
}

.fu2c8aeg6v .mbr-fallback-image {
    display: block;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.fu2c8aeg6v .dvjznruyez {
    justify-content: center;
}

.fu2c8aeg6v .u3rwhenwbx {
    margin-bottom: 2rem;
}

@media (max-width: 767px) {
    .fu2c8aeg6v .u3rwhenwbx {
        margin-bottom: 1rem;
    }
}

.fu2c8aeg6v .u3rwhenwbx .vawciy09g9 {
    display: flex;
    flex-direction: column;
    height: 100%;
    background: #ffffff;
    padding: 2.25rem;
}

@media (min-width: 992px) and (max-width: 1200px) {
    .fu2c8aeg6v .u3rwhenwbx .vawciy09g9 {
        padding: 2rem 1.5rem;
    }
}

@media (max-width: 767px) {
    .fu2c8aeg6v .u3rwhenwbx .vawciy09g9 {
        padding: 2rem 1.5rem;
    }
}

.fu2c8aeg6v .cng6eadi55 {
    max-width: 800px;
}

.fu8wkf23p8 {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #000000;
    overflow: hidden;
}